/* XL Device :1200px. */

@media (min-width: 320px) and (max-width: 1449px) {
    .discover__inner__shape {
        max-width: 200px;
        top: 60px;
    }

    .cookies__permision {
        width: 96%;
    }
}


/* LG Device :992px. */

@media (min-width: 320px) and (max-width: 1199px) {
    .discover__bottom__contents {
        margin-top: 24px;
        padding-left: 0;
    }

    .discover__right__blk {
        padding-top: 100px;
    }

    .discover__bottom__contents .common__title p {
        max-width: 100%;
    }

    .discover__inner__shape {
        bottom: 0;
        top: auto;
    }

    .common__title h3 {
        font-size: 38px;
    }

    .common__title h6 {
        font-size: 18px;
        margin-bottom: 16px;
    }

    .polular__slider .owl-nav {
        top: -224px;
    }

    .single__categorie__item {
        padding: 18px;
    }

    .single__popular__card {
        padding: 18px;
    }

    .blog__card__texts h4 {
        font-size: 24px;
        margin-bottom: 16px;
        min-height: 120px;
    }

    .popular__price h3 {
        font-size: 20px;
    }

    .blog__card__texts p {
        font-size: 15px;
    }

    .categorie__texts h4 {
        font-size: 26px;
    }

    .categorie__wrapper .owl-nav {
        top: -100px;
    }

    .area__top__blk {
        margin-bottom: 30px;
    }

    .discover__inner__card {
        right: 30px;
        bottom: -90px;
    }

    .concept__bottom__blk {
        margin-left: 0;
    }

    .concept__inner__thumb {
        position: unset;
        margin-top: -200px;
        margin-left: auto;
        margin-right: -100px;
    }

    .concept__left__thumb {
        max-width: 100%;
        padding-right: 100px;
    }

    .email__input {
        width: 100%;
    }

    .home__banner {
        padding: 80px 0;
    }

    .home__banner .banner__title {
        margin-bottom: 24px;
        max-width: 555px;
    }

    .main__menu ul li {
        margin-left: 35px;
    }


    .home__banner .banner__title h1 {
        font-size: 50px;
        letter-spacing: -1.28px;
    }

    .concept__right__blk {
        padding-left: 0;
    }

    .blog__card__thumb {
        max-width: 100%;
    }

    .guide__wrapper {
        padding: 0 70px;
    }

    .guide__top__slider .owl-nav button {
        left: -70px;
    }

    .guide__top__slider .owl-nav button.owl-next {
        right: -70px;
    }

    .hungry__right__blk {
        max-width: 100%;
        margin-left: 50px;
    }

    .header__right__blk {
        gap: 50px;
    }

    .option__title::after, .option__title::before {
      width: 170px;
   }
   .option__btn__wrap {
      gap: 16px;
   }
   .option__btn__wrap a {
      width: 145px;
      padding: 12px 20px;
   }

   .signup__header .header__right__blk {
      gap: 180px;
   }
}


/* MD Device :768px. */

@media (min-width: 320px) and (max-width: 991px) {
    .none__phone {
        display: none !important;
    }

    .none__desk {
        display: block;
    }

    .mobile__menu.active {
        right: 0;
    }

    .overlay.active {
        right: 0;
    }

    .header__area {
        padding: 10px 0;
    }

    .main__area {
        overflow: hidden;
    }

    .select-box__list {
        right: 0;
    }

    .mobil__menu__logo {
        padding: 24px;
    }

    .mobile__menu .header__right__blk .main__menu ul li a::after {
        filter: brightness(100);
    }

    .header__right__items {
        width: 100%;
    }

    .for_any_question {
        width: 100%;
        padding-top: 24px;
        border-top: 1px solid #1E1E1E;
        margin-top: 16px;
    }

    .for_any_question h4 {
        text-align: center;
        color: rgba(255, 255, 255, 0.80);
        font-family: Outfit;
        font-size: 16px;
        font-style: normal;
        font-weight: 600;
        line-height: normal;
        letter-spacing: -0.32px;
    }

    .for_any_question a {
        color: #FFF;
        font-family: Outfit;
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        letter-spacing: -0.32px;
        display: flex;
        gap: 10px;
        justify-content: center;
    }

    .cookies__permision {
        flex-direction: column;
        gap: 15px;
        bottom: 10px;
    }

    .mobile__menu .header__right__items {
        flex-direction: column;
    }

    .cookies__left__blk {
        flex-direction: column;
    }

    .cookies__right__blk {
        flex-direction: column;
        width: 100%;
    }

    .cookie__btn {
        width: 100%;
    }

    .cookie__btn .common__btn {
        justify-content: center;
    }

    .close__cookies {
        position: absolute;
        top: 10px;
        right: 10px;
    }

    .footer__bottom__blk {
        gap: 15px;
    }

    .single__ghide__thumb {
        height: 300px;
    }

    .guide__wrapper {
        padding: 0;
        padding-bottom: 30px;
    }

    .single__ghide__thumb img {
        height: 100%;
        width: 100%;
        object-fit: cover;
    }

    .guide__inner__shape {
        display: none;
    }

    .read__btn a {
        width: 100%;
    }

    .read__btn {
        margin-top: 24px;
    }

    .footer__bottom__blk {
        flex-direction: column;
        align-items: flex-start;
    }

    .discount__left__blk {
        max-width: 100%;
    }

    .history__table__wrapper .table> :not(caption)>*>* {
        padding: 0 10px;
    }

    .credit__top__wrap {
        flex-direction: column;
    }

    .credit__left__blk {
        padding-right: 0;
        border-right: 0;
        border-bottom: 2px solid #DEDEDE91;
        width: 100%;
        padding-bottom: 24px;
        margin-bottom: 16px;
    }

    .track__right__blk {
        padding-left: 0;
        border-left: 0;
        margin: 0;
        padding-top: 24px;
        border-top: 1px solid #DEDEDE;
        flex-direction: column;
        align-items: flex-start;
        gap: 0;
    }

    .order__map {
        max-width: 100%;
    }
    .banner__title h1 {
        font-size: 38px;
    }
    .signup__title {
      margin-bottom: 40px;
   }
   .option__title::after, .option__title::before {
      width: 125px;
   }


   .product__price  .counter-container {
      width: auto;
   }
   .product__price  .counter-button {
      width: 36px;
      height: 36px;
   }
   .product__price  .counter-value {
      width: 36px;
      height: 36px;
      font-size: 12px;
   }
}


/* SM Small Device :320px. */

@media only screen and (min-width: 320px) and (max-width: 767px) {
    .footer__bottom__menu ul {
        flex-direction: column;
        align-items: flex-start;
        gap: 15px;
    }

    .hungry__thumb__text {
        flex-direction: column;
        align-items: flex-start;
        gap: 24px;
        padding: 24px;
    }
    .banner__title h1 {
        font-size: 32px;
    }
    .hungry__thumb__text h4 {
        font-size: 31px;
    }

    .hungry__thumb {
        height: 340px;
    }

    .hungry__thumb>img {
        height: 100%;
        width: 100%;
        object-fit: cover;
    }

    .track__contact {
        width: 100%;
    }

    .track__contact .call__ico {
        width: 50%;
    }

    .track__contact .buy__ico {
        width: 50%;
    }

    .track__contact .call__ico a {
        width: 100%;
    }

    .tab__items__wrap {
        padding: 24px;
    }

    .credit__right__blk {
        padding-left: 0;
    }

    .track__top {
        flex-direction: column;
        gap: 10px;
        align-items: flex-start;
    }

    .sec__personal__wrapper {
        padding: 24px;
    }

    .cancel__btn {
        width: 100%;
    }

    .cancel__btn .price__btn {
        justify-content: center;
    }

    .order__btn {
        margin: 16px 0;
    }

    .contact__map iframe {
        height: 278px;
    }

    .blog__btn a {
        width: 100%;
    }

    .blog__btn {
        margin-top: 24px;
    }

    .connect__saucy__items {
        margin: 40px 0;
    }

    .choice__right__blk {
        padding-left: 0;
        border: 0;
    }

    .paid__Left__blk {
        padding-right: 0;
        border: 0;
    }

    .paid__inner__shape {
        display: none;
    }

    .sibling-select-label {
        padding: 13px 20px;
    }

    .header__logo img {
        height: 40px;
    }

    .media__popup__input input {
        padding: 13px 16px;
    }

    .payment__btn__blk {
        margin-top: 20px;
        flex-wrap: wrap;
        gap: 16px;
    }

    .banner__area {
        background-position: center left;
        padding: 34px 0;
    }

    .footer__bottom__menu {
        width: 100%;
    }

    .concept__inner__thumb {
        margin-top: -85px;
        margin-right: -100px;
        max-width: 180px;
    }

    .home__banner .banner__title h1 {
        font-size: 32px;
    }

    .common__title h3 {
        font-size: 32px;
    }


    .categorie__inner__blk .area__top__blk {
        padding-right: 0;
    }

    .discovers__btn .common__btn {
        width: 100%;
    }

    .categorie__texts h4 {
        font-size: 24px;
    }

    .categories__area {
        padding: 50px 0;
    }

    .popular__area {
        padding: 50px 0;
    }

    .concept__btns {
        flex-direction: column;
    }

    .concept__btns .secondary__btn {
        justify-content: center;
    }

    .concept__area {
        padding: 50px 0;
    }

    .concept__item__blk {
        margin-bottom: 20px;
    }

    .menu__search__input input {
        width: 100%;
    }

    .menu__search__input .price__btn {
        padding: 13px 16px;
    }

    .menu__search__wrap {
        flex-direction: column;
    }

    .menu__search__input {
        width: 100%;
        flex-wrap: unset;
    }

    .menu__search__input .common__btn {
        width: 100%;
        flex: auto;
    }

    .menu__search__input .price__btn {
        flex: 0 0 auto;
        width: 48px;
    }

    .read__btn a {
        width: 100%;
    }

    .buy_item_left {
        align-items: flex-start;
    }

    .single__buy__item {
        flex-direction: column;
        gap: 16px;
        align-items: flex-start;
    }

    .buy__add__btn {
        width: 100%;
    }

    .buy__add__btn a {
        width: 100%;
    }

    .read__btn {
        margin-top: 24px;
    }

    .faq__area {
        padding: 50px 0;
    }

    .single__concept__item a {
        margin-bottom: 0;
    }

    .popular__inner__blk .area__top__blk {
        padding-right: 0;
    }

    .footer__area {
        padding-top: 0;
    }

    .blog__card__texts h4 {
        min-height: auto;
    }

    .header__right__blk {
        gap: 10px;
    }

    .sibling-select-label .sibling_text h4 {
        font-size: 16px;
    }

    .choice__map iframe {
        width: 100%;
    }

    .choice__map {
        max-width: 100%;
    }

    .choice__inner__shape {
        display: none;
    }

    .personal__btn__blk {
        flex-direction: column;
    }

    .signup__form {
      max-width: 100%;
   }
   .signup__wrapper {
      padding: 40px 0;
   }
   .form__condition .checkbox-dd .container-dd p {
      font-size: 16px;
   }
   .option__btn__wrap a {
      width: 100%;
      padding: 14px 32px;
   }
   .option__title::after, .option__title::before {
      width: 36%;
   }
   .forgot__pass {
      font-size: 16px;
   }
}


/* SM Small Device :550px. */

@media only screen and (min-width: 320px) and (max-width: 575px) {
    .news__email {
        flex-direction: column;
    }

    .email__btn {
        width: 100%;
    }

    .footger__identity a,
    .footger__identity a img {
        width: 100%;
    }

    .email__btn .common__btn {
        width: 100%;
    }
}